## speechpy-fast 2.4

=== debian/changelog ===
speechpy-fast (2.4-4) unstable; urgency=medium

  * Add backports.functools_lru_cache py3dist-overrides to fix 
    i386 build.

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 13 Oct 2023 09:49:47 -0700

speechpy-fast (2.4-3) unstable; urgency=medium

  * Add a basic smoke autopkgtest. (Closes: #1035233)

 -- Scarlett Moore <sgmoore@debian.org>  Mon, 01 May 2023 11:27:08 -0700

speechpy-fast (2.4-2) unstable; urgency=medium

  * Remove Testsuite from control as there are no tests.
   (Closes: 1030559) 

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 10 Feb 2023 07:54:46 -0700

speechpy-fast (2.4-1) unstable; urgency=medium

  * Initial release (Closes: #1028534)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 12 Jan 2023 05:25:39 -0700
