=== debian/control ===
Source: speechpy-fast
Section: python
Priority: optional
Maintainer: Scarlett Moore <sgmoore@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-setuptools,
               python3-all,
               python3-scipy,
               python3-numpy
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/mycroftai-team/speechpy-fast
Vcs-Git: https://salsa.debian.org/mycroftai-team/speechpy-fast.git
Rules-Requires-Root: no
Testsuite: autopkgtest

Package: python3-speechpy-fast
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Fork of the speechpy package for extracting speech features (Python 3)
 Speechpy-fast provides most frequent used speech features
 including MFCCs and filterbank energies alongside with the
 log-energy of filterbanks.
 .
 This library is a backward compatibility library being phased out
 and replaced with sonopy.
 .
 This package installs the library for Python 3.
