=== debian/tests/control ===
Depends: @, @builddeps@
Test-Command: for py in $(py3versions -s); do echo "[*] testing on $py:"; $py -c 'import speechpy' ; done
